slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMEGetCoefficients

Gets the coefficient matrices of the matrix equation.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMEGetCoefficients(LME lme,Mat *A,Mat *B,Mat *D,Mat *E)

Not Collective

### Input Parameter

| lme | - the LME context

### Output Parameters

| A | - first coefficient matrix
| B | - second coefficient matrix
| D | - third coefficient matrix
| E | - fourth coefficient matrix

### See Also

LMESolve(), LMESetCoefficients()

### Level

intermediate

### Location

src/lme/interface/lmesetup.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages